man(1)

NAME
/serversoftware - the Profanity /serversoftware command.

DESCRIPTION
Find server or component software version information.

SYNOPSIS
/serversoftware <domain>

ARGUMENTS

<domain>
    The jid of your server or component.

EXAMPLES
/serversoftware valhalla.edda

/serversoftware xmpp.vanaheimr.edda